Section: sunxi

Depends: linux-kernel-sunxi-nokvm-5.1.15

Links: Changelog, Report issues

Issue 411

PKGDEP unmet

10 (bsp-sunxi-armel/stable)

Missing dependencies:

  • Depends: linux-kernel-sunxi-nokvm-5.1.15 >=5.1.15